
import 'package:flutter/material.dart';
import 'package:twong/api/index.dart';
import 'package:twong/models/index.dart';
import 'package:twong/utils/index.dart';

class SettingModel with ChangeNotifier {
  String _cacheSize = "";
  String _version = "";

  String get cacheSize => _cacheSize;
  String get version => _version;

  void updateVersion(String version) {
    _version = version;
    notifyListeners();
  }

  void updateCache(String size) {
    _cacheSize = size;
    notifyListeners();
  }
}